@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Light.woff2') format('woff2'),
	url('../fonts/Gilroy-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-ExtraBold.woff2') format('woff2'),
	url('../fonts/Gilroy-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans";
	margin: 0;
	background: #f3f4f4;
}

body.fixed {
	overflow: hidden;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

a,input[type="submit"] {
	-webkit-transition: .25s;
	transition: .25s;
}

a:hover {
	-webkit-transition: .25s;
	transition: .25s;
}

.clearfix {
	clear: both;
}

.tab,.mobile {
	display: none;
}

.main-header {
	background: #363636;
	padding: 30px 0;
	position: relative;
	z-index: 10000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

.main-header .row {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.header-logo img {
	max-width: 195px;
}

.header-logo a {
	display: block;
}

.main-menu li {
	display: inline-block;
	margin-right: 30px;
}

.main-menu li:last-child {
	margin-right: 0;
}

.main-menu li a {
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.main-menu li.current-menu-item a {
	font-weight: bold;
	color: #ea0d2c;
}

.main-menu li a:hover {
	color: #ea0d2c;
}

.call-link .call-text {
	color: #fff;
	font-size: 12px;
}

.call-link a {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}

.call-link a:hover {
	text-decoration: underline;
}

.first-screen {
	background: url('../img/first-screen-bg.jpg');
	background-position: left bottom;
	background-size: cover;
	padding-top: 75px;
	padding-bottom: 95px;
}

.first-screen .site-desc {
	font-family: "Gilroy";
	font-weight: 800;
	color: #fff;
	font-size: 44px;
	text-transform: uppercase;
	text-shadow: 1px 2px 1px rgba(0,0,0,.6);
	margin-bottom: 50px;
	margin-top: 0;
}

.first-screen .site-desc span {
	font-size: 30px;
	font-weight: 300;
}

.second-logo {
	text-align: center;
}

.second-logo img {
	max-width: 365px;
	margin-bottom: 50px;
}

.first-screen-text {
	font-family: "Gilroy";
	font-size: 30px;
	font-weight: 800;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
}

.why-beta {
	background: #f9f9f9 url('../img/car.jpg') no-repeat top right;
	padding-top: 60px;
	padding-bottom: 125px;
	background-size: auto 100%;
}

.why-header {
	font-size: 50px;
	font-family: "Gilroy";
	font-weight: 300;
	text-transform: uppercase;
	color: #202020;
	line-height: 1;
	text-align: center;
	width: 100%;
	margin: 0;
	margin-bottom: 45px;
}

.why-header span {
	font-weight: 800;
}

.why-header img {
	height: 36px;
	margin-left: 22px;
	margin-right: 10px;
}

.why-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 30px;
}

.why-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
}

.why-text {
	color: #292929;
	font-size: 14px;
	white-space: nowrap;
}

.why-text span {
	display: block;
	font-weight: bold;
	color: #ef3e42;
}

.why-icon-wrapper {
	width: 60px;
	margin-right: 40px;
}

.first-video {
	background: url(../img/plant.jpg) no-repeat;
	background-size: cover;
	padding: 105px 0;
}

.video-cover {
	height: 395px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.video-cover img {
	max-width: 100%;
}

.video-cover::before {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #ef3e42;
	opacity: .6;
}

.video-cover::after {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	background: url(../img/play.png) no-repeat ;
	width: 54px;
	height: 54px;
}

.video-text {
	background: #fff;
	padding: 15px 40px;
	border-radius: 10px;
	font-size: 29px;
	color: #ef3e42;
	font-family: "Gilroy";
	font-weight: 300;
	text-transform: uppercase;
	position: relative;
}

.video-text span {
	color: #202020;
	display: block;
	font-weight: 800;
	padding-left: 28px;
}

.video-text::before {
	position: absolute;
	content: '';
	width: 175px;
	right: 10px;
	top: -12px;
	background: #3c3c3c;
	height: 2px;
}

.video-text::after {
	position: absolute;
	content: '';
	width: 175px;
	left: 10px;
	bottom: -12px;
	background: #ef3f43;
	height: 4px;
}

.second-video {
	background-size: cover;
	padding: 105px 0;
	position: relative;
}

.second-video::after {
	position: absolute;
	content: '';
	left: 0;
	width: 100%;
	top: 0;
	bottom: 0;
	background: url(../img/car2.jpg) no-repeat;
}

.second-video .video-text {
	padding: 15px;
	font-size: 24px;
	text-align: right
}

.second-video .video-text span {
	padding-left: 0;
}

.second-video .container {
	position: relative;
	z-index: 1;
}

.how-to-title {
	font-size: 40px;
	font-family: "Gilroy";
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	margin-bottom: 75px;
	font-weight: 300;
}

.how-to {
	padding-top: 75px;
}

.how-to-title b {
	font-weight: 800;
}

.how-to-item {
	margin-bottom: 30px;
}

.how-to-item-name {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 22px;

}

.how-to-item-name span {
	color: #ef3e42;
}

.how-to-wrapper {
	overflow: hidden;
}

.how-to-image {
	width: calc(50% - 15px);
	float: left;
	margin-right: 15px;
	border: 1px solid #c9c9c9;
	height: 160px;
	text-align: center;
	position: relative;
}

.how-to-top-corner {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 30px;
	height: 30px;
	border-left: 1px solid #ef3e42;
	border-top: 1px solid #ef3e42;
}

.how-to-bottom-corner {
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 30px;
	height: 30px;
	border-right: 1px solid #ef3e42;
	border-bottom: 1px solid #ef3e42;
}

.how-to-image img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.how-to-text {
	width: calc(50% - 15px);
	float: left;
	margin-left: 15px;
	color: #292929;
	font-size: 13px;
	letter-spacing: -0.7px;
}

.how-bottom {
	height: 1px;
	background: #e9e9e9;
	margin-bottom: 75px;
}

.warning {
	padding-top: 50px;
	padding-bottom: 60px;
	background: url(../img/view.jpg);
	position: relative;
}

.warning .container {
	position: relative;
}

.warning-sign {
	font-size: 143px;
	color: #fff;
	left: 110px;
	position: absolute;
	top: calc(50% - 5px);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 1;
}

.warning-text {
	font-size: 28px;
	text-transform: uppercase;
	font-family: "Gilroy";
	font-weight: 300;
	color: #fff;
	padding-left: 195px;
}

.warning-text b {
	font-size: 33px;
}

.warning-text span {
	font-size: 18px;
}

.cert {
	padding-top: 50px;
	overflow: hidden;
	padding-bottom: 60px;
}

.cert .container{
	position: relative;
}

.cert-big-marker {
	background: url(../img/big-marker.png) no-repeat;
	position: absolute;
	left: 0;
	top: 30px;
	width: 100%;
	height: 300px;
}

.cert-title {
	font-size: 30px;
	font-weight: 800;
	text-transform: uppercase;
	font-family: "Gilroy";
	padding-left: 150px;
	margin-bottom: 65px;
}

.cert-title span {
	font-weight: 300;
}

.cert-text {
	padding-left: 195px;
	font-size: 15px;
}

.cert-text p {
	margin: 0;
	margin-bottom: 30px;
}

.cert-text p:last-child {
	margin-bottom: 0;
}

.map-wrapper {
	position: relative;
}

.map {
	height: 615px;
}

.map-title {
	position: absolute;
	top: 50px;
	left: 50%;
	white-space: nowrap;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 100;
	color: #292929;
	font-size: 35px;
	text-transform: uppercase;
	font-family: "Gilroy";
	font-weight: 800;
}

.coop {
	background: #e9f1f5;
}

.coop .container {
	background: url(../img/man.png) no-repeat right bottom -2px;
	padding: 75px 0;
}

.coop-title {
	font-family: "Gilroy";
	font-weight: 800;
	font-size: 50px;
	color: #202020;
	text-transform: uppercase;
	margin-bottom: 30px;
	line-height: 1;
}

.coop-subtitle {
	color: #ef3e42;
	font-family: "Gilroy";
	font-weight: 800;
	margin-bottom: 40px;
	font-size: 30px;
}

.coop p {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 20px;
}

.coop br {
	display: none;
}

.coop ul {
	margin-bottom: 60px;
}

.coop ul li {
	color: #020202;
	font-style: italic;
	font-size: 18px;
	line-height: 24px;
}

.coop ul li::before {
	content: '—';
	margin-right: 5px;
}

.form-title {
	color: #202020;
	font-family: "Gilroy";
	font-weight: 800;
	font-size: 30px;
	margin-bottom: 30px;
}

.feedback-form input {
	line-height: 50px;
	height: 50px;
	width: 100%;
	border: 1px solid #b7b7b7;
	border-radius: 50px;
	margin-right: 20px;
	padding: 0 20px;
	font-size: 15px;
	outline: none !important;
}

.feedback-form input::-webkit-input-placeholder {
	color: #2c2c2c;
	font-size: 15px;
}
.feedback-form input:-ms-input-placeholder {
	color: #2c2c2c;
	font-size: 15px;
}
.feedback-form input::-ms-input-placeholder {
	color: #2c2c2c;
	font-size: 15px;
}
.feedback-form input::placeholder {
	color: #2c2c2c;
	font-size: 15px;
}

.feedback-form input[type="submit"] {
	background: #ef3e42;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 1;
	border: 0;
	cursor: pointer;
	border: 1px solid transparent;
	width: auto;
}

.feedback-form input[type="submit"]:hover {
	color: #ef3e42;
	background: #fff;
	border: 1px solid #ef3e42;
}

.top-footer {
	background: #323232;
	padding-top: 60px;
	padding-bottom: 65px;
	-webkit-box-shadow: 0px -30px 50px 18px rgba(0,0,0,.1);
	box-shadow: 0px -30px 50px 18px rgba(0,0,0,.1);
}

.top-footer-title {
	text-transform: uppercase;
	font-size: 18px;
	color: #fff;
	margin-bottom: 25px;
	margin-top: 0;
}

.top-footer-addr {
	font-size: 15px;
	color: #fff;
	margin-bottom: 15px;
	margin-top: 0;
}

.top-footer-tel {
	font-size: 15px;
	color: #fff;
	margin-bottom: 10px;
	text-decoration: none;
	display: inline-block;
}

.top-footer-tel:hover {
	text-decoration: underline;
}

.top-footer-mail {
	color: #64affc;
	font-size: 15px;
	text-decoration: none;
}

.top-footer-mail:hover {
	text-decoration: underline;
}

.top-footer-offices {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.office-name {
	color: #ea0d2c;
	font-size: 14px;
	margin-bottom: 15px;
}

.office-phones a {
	color: #fff;
	text-decoration: none;
	display: block;
	line-height: 1;
	margin-bottom: 5px;
}

.office-phones a:hover {
	text-decoration: underline;
}

.bottom-footer {
	padding-top: 20px;
	padding-bottom: 20px;
}

.copyright {
	font-size: 11px;
	color: #2f2f2f;
	line-height: 1;
}

.mindpro-logo .logo-text {
	font-size: 13.5px;
	text-transform: uppercase;
	color: #404040;
	line-height: 1;
}

.logo-icon {
	float: left;
	margin-right: 10px;
}

.mindpro-logo {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 170px;
}

.mindpro-logo .logo-text a {
	font-size: 11px;
	font-weight: 900;
	text-decoration: none;
	color: #404040;
	display: block;
}

.mindpro-logo .logo-text a:hover {
	text-decoration: underline;
}

.bottom-footer .container {
	position: relative;
}

.video-popup {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,.7);
	display: none;
	z-index: 9999;
}

.video-popup-bg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}

.main-content.blured {
	-webkit-filter: blur(15px);
	filter: blur(15px);
}

.video-popup .video-wrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	max-width: 960px;
	height: 540px;
	background: #ffffff;
	width: 100%;
}

.video-popup .video-wrapper iframe {
	height: 100%;
}

.popup-close {
	width: 40px;
	height: 40px;
	position: absolute;
	top: -50px;
	right: -50px;
	z-index: 2;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer;
}

.popup-close::before {
	position: absolute;
	top: 50%;
	width: 100%;
	height: 3px;
	background: #fff;
	left: 0;
	content: '';
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.popup-close::after {
	position: absolute;
	left: 50%;
	height: 100%;
	top: 0;
	width: 3px;
	background: #fff;
	content: '';
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.mobile-btn {
	height: 35px;
	width: 35px;
	border: 1px solid #fff;
	position: absolute;
	right: 0;
	top: 0;
	padding: 8px;
	cursor: pointer;
	display: none;
}

.mobile-btn span {
	width: 100%;
	display: block;
	margin-bottom: 5px;
	background: #ea0d2c;
	height: 2px;
	-webkit-transition: .25s;
	transition: .25s;
}

.mobile-btn span:last-child {
	margin-bottom: 0;
}

.mobile-btn.active span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	width: 26px;
	-webkit-transition: .25s;
	transition: .25s;
}

.mobile-btn.active span:nth-child(2) {
	opacity: 0;
	-webkit-transition: .25s;
	transition: .25s;
}

.mobile-btn.active span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 4px 4px;
	transform-origin: 4px 4px;
	width: 26px;
	-webkit-transition: .25s;
	transition: .25s;
}


.mobile-menu {
	position: fixed;
	display: none;
	background: rgba(0,0,0,.9);
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}

.mobile-menu ul {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.mobile-menu ul li {
	margin-bottom: 60px;
	position: relative;
	line-height: 1;
}

.mobile-menu ul li a::before {
	width: 13px;
	height: 13px;
	border-radius: 50%;
	border: 2px solid #ea0d2c;
	margin-right: 20px;
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: calc(50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.mobile-menu ul li a {
	font-size: 35px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.2;
	position: relative;
	padding-left: 33px;
}

@media(max-width: 1199px) {
	.header-logo img {
		max-width: 100%
	}

	.main-menu li {
		margin-right: 15px;
	}

	.call-link a {
		font-size: 15px;
	}

	.first-screen {
		padding-top: 45px;
		padding-bottom: 80px;
		background-position: right -200px bottom;
	}

	.first-screen .site-desc {
		font-size: 35px;
	}

	.first-screen .site-desc span {
		font-size: 24px;
	}

	.why-beta {
		padding-top: 40px;
		padding-bottom: 45px;
		background-position: right -300px bottom;
		background-size: auto 100%;
	}

	.why-row {
		display: block;
		margin-bottom: 0;
	}

	.why-item {
		margin-bottom: 15px;
	}

	.why-icon-wrapper {
		text-align: center;
	}

	.first-video,.second-video {
		padding: 90px 0;
	}

	.video-text {
		font-size: 24px;
	}

	.video-cover {
		height: 320px;
	}

	.second-video .video-text {
		font-size: 19px;
		padding: 10px 15px;
	}

	.second-video::after {
		opacity: .8;
		background-position: right -400px top;
	}

	.how-to-title {
		font-size: 35px;
		margin-bottom: 65px;
	}

	.how-bottom {
		margin-bottom: 60px;
	}

	.how-to-item {
		margin-bottom: 10px;
	}

	.how-to-image {
		height: 130px;
	}

	.how-to-image img {
		height: 85%;
	}

	.warning-text {
		padding-left: 80px;
	}

	.warning {
		padding-top: 45px;
		padding-bottom: 55px;
	}

	.warning-sign {
		left: 0;
	}

	.cert {
		padding-top: 55px;
	}

	.cert-title {
		padding-left: 0;
		text-align: center;
		font-size: 35px;
		margin-bottom: 105px;
	}

	.cert-big-marker {
		top: auto;
		bottom: -80px;
		background-size: auto 100%;
		left: 40px;
	}

	.cert-text {
		padding-left: 240px;
	}

	.coop {
		background: url(../img/man.png) no-repeat right bottom -2px;
		background-position: right -80px bottom -2px;
	}

	.coop .container {
		padding: 70px 0;
		background: none;
	}

	.coop-title {
		margin-bottom: 22px;
	}

	.coop-subtitle {
		font-size: 25px;
	}

	.feedback-form input[type="submit"] {
		width: 150px;
	}
}

@media(max-width: 991px) {
	.main-menu {
		display: none;
	}

	.first-screen .site-desc span {
		font-size: 22px;
	}

	.first-screen .site-desc {
		font-size: 32.5px;
	}

	.second-logo img {
		max-width: 280px;
		margin-bottom: 30px;
	}

	.first-screen-text {
		font-size: 27px;
	}

	.first-screen {
		padding-bottom: 110px;
	}

	.why-icon-wrapper {
		margin-right: 20px;
	}

	.why-beta {
		background-position: right -500px bottom;
	}

	.video-cover img {
		min-width: 100%;
	}

	.tab {
		display: block;
	}

	.desktop {
		display: none !important;
	}

	.video-text {
		margin-bottom: 35px;
		display: inline-block;
	}

	.video-popup .video-wrapper  {
		max-width: 90%;
	}

	.popup-close {
		right: -30px;
	}

	.video-cover {
		max-width: 535px;
	}

	.first-video, .second-video {
		padding: 50px 0;
	}

	.second-video .video-text {
		font-size: 19px;
	}

	.second-video .video-text span {
		font-size: 21px;
	}

	.how-to-title {
		font-size: 30px;
	}

	.how-to-text {
		margin-left: 10px;
		width: calc(50% - 10px);
	}

	.how-to-image {
		margin-right: 10px;
		width: calc(50% - 10px);
		height: 155px;
	}

	.how-bottom {
		margin-bottom: 40px;
	}

	.warning-text {
		font-size: 21px;
	}

	.warning-text b {
		font-size: 25px;
		margin-top: 20px;
		display: inline-block;
		margin-bottom: 25px;
	}

	.warning-text span {
		font-size: 13px;
	}

	.cert-title {
		font-size: 28px;
		margin-bottom: 60px;
	}

	.cert-text {
		padding-left: 190px;
	}

	.cert-big-marker {
		left: 0;
	}

	.coop {
		background-size: 60%;
		background-position: right -100px bottom -2px;
	}

	.form-title {
		font-size: 25px;
	}

	.coop br {
		display: block;
	}

	.coop-subtitle {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.top-footer {
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.top-footer-offices {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.top-footer-office {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		margin-bottom: 20px;
	}

	.mobile-btn {
		display: block;
	}
}

@media(max-width: 767px) {
	.why-beta {
		background-position: right -650px bottom;
	}

	.map-title {
		font-size: 30px;
	}

	.coop {
		background: none;
	}

	.feedback-form input {
		margin-bottom: 20px;
	}

	.feedback-form input[type=submit] {
		margin-bottom: 0;
		float: right;
		margin-right: 0;
	}

	.feedback-form input:nth-child(2) {
		margin-right: 10px;
	}

	.feedback-form input:nth-child(3) {
		margin-right: 0;
		margin-left: 10px;
	}

	.coop .container {
		padding: 50px 0;
	}

	.top-footer-mail {
		margin-bottom: 50px;
		display: inline-block;
	}
}

@media(max-width: 575px) {
	.mobile-btn {
		right: 15px;
	}

	.why-beta {
		background-position: right -700px bottom;
	}

	.why-text {
		white-space: inherit;
	}

	.video-cover {
		height: 270px;
	}

	.how-to-title {
		font-size: 18px;
	}

	.how-to {
		padding-top: 50px;
	}

	.how-to-image {
		max-width: 165px;
	}

	.how-to-item {
		padding-left: 80px;
		margin-bottom: 40px;
	}

	.how-to-title {
		margin-bottom: 30px;
	}

	.how-bottom {
		margin-bottom: 0;
	}

	.warning-sign {
		display: none;
	}

	.warning-text {
		padding-left: 0;
		font-size: 16px;
	}

	.warning-text b {
		font-size: 19px;
		margin-top: 15px;
		margin-bottom: 20px;
	}

	.warning-text span {
		font-size: 10px;
	}

	.first-screen {
		padding-left: 15px;
		padding-bottom: 40px;
		padding-top: 30px;
	}

	.second-logo {
		text-align: left;
	}

	.first-screen .site-desc {
		font-size: 27px;
	}

	.first-screen .site-desc span {
		font-size: 19px;
	}

	.why-header {
		font-size: 43px;
		margin-bottom: 35px;
	}

	.why-header img {
		height: 33px;
	}

	.first-video, .second-video {
		text-align: center;
	}

	.cert-text {
		font-size: 14px;
		padding-left: 160px;
	}

	.cert-title {
		font-size: 18px;
		margin-bottom: 40px;
	}

	.cert {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.cert-text p {
		margin-bottom: 25px;
	}

	.cert-big-marker {
		bottom: -60px;
	}

	.map-title {
		font-size: 25px;
	}

	.coop-title {
		font-size: 30px;
	}

	.coop-subtitle {
		font-size: 18px;
	}

	.coop {
		padding: 0 15px;
	}

	.coop ul li {
		font-size: 17px;
	}

	.coop ul {
		margin-bottom: 45px;
	}
}

@media(max-width: 469px) {
	.main-header .col-1 {
		display: none;
	}

	.why-beta {
		background: none;
	}

	.video-text {
		font-size: 18px;
	}

	.video-cover {
		height: 200px;
	}

	.video-cover img {
		min-height: 100%;
	}

	.second-video .video-text {
		font-size: 15px;
	}

	.second-video .video-text span {
		font-size: 18px;
	}

	.how-to-item {
		padding-left: 0;
	}

	.how-to-image {
		height: 130px;
	}

	.cert-big-marker {
		display: none;
	}

	.cert-text {
		padding-left: 0;
	}

	.map-title {
		left: 0;
		width: 100%;
		-webkit-transform: none;
		transform: none;
		white-space: inherit;
		text-align: center;
	}

	.form-title {
		font-size: 19px;
	}

	.feedback-form input {
		width: 100%;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	.feedback-form input[type=submit] {
		float: none;
		width: 100%;
	}

	.office-phones a {
		font-size: 13px;
	}

	.bottom-footer {
		text-align: center;
	}

	.copyright {
		margin-bottom: 20px;
	}

	.mindpro-logo {
		position: static;
		top: 0;
		-webkit-transform: none;
		transform: none;
		margin: 0 auto;
	}

	.mobile-menu ul li {
		margin-bottom: 30px;
	}

	.mobile-menu ul li a {
		font-size: 25px;
	}

	.mobile-btn {
		right: -10px;
	}

	.call-link a {
		font-size: 12px;
	}
}